arbitrary-code-execution

Affected packages
2.2 < gimp < 2.2.15nb2
2.3 < gimp < 2.3.18nb1
gimp-base < 1.2.5nb6

Details

VuXML ID f0aa4002-2224-5dac-86fb-87cac1e19f86
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/secunia_research/2007-63/advisory/